package cn.com.qmth.examcloud.exchange.outer.api.request;

import cn.com.qmth.examcloud.api.commons.exchange.EnterpriseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description 获取主观题试卷请求类
 * @Author lideyin
 * @Date 2020/6/23 15:25
 * @Version 1.0
 */
public class OuterGetSubjectivePaperReq extends EnterpriseRequest {

	private static final long serialVersionUID = 8892205616387684966L;

	@ApiModelProperty(value = "考试ID", example = "128", required = true)
	private Long examId;

	@ApiModelProperty(value = "科目代码", example = "128", required = true)
	private String subjectCode;

	public Long getExamId() {
		return examId;
	}

	public void setExamId(Long examId) {
		this.examId = examId;
	}

	public String getSubjectCode() {
		return subjectCode;
	}

	public void setSubjectCode(String subjectCode) {
		this.subjectCode = subjectCode;
	}
}
